/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################    TABLET  STYLES           ################################ */
/* ########################################################################################### */
/* ########################################################################################### */


html {
width: 100%;
height: 100%;
background: #000;
color: #fff;
font-size: 100px;

}


body {
width: 100%;
height: 100%;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-size: 14%;
font-style: normal;
color: #fff;
overflow: auto;
position: relative;

}


#page_holder {
width: 100%;
height: 100%;
margin: 0 auto 0 auto; 
display: block;
position: relative;
padding: 0px;
font-size: 0px;

}

#mobile_not_ready {
display: none;

}




/* ########################################################################################### */
/* ########################################################################################### */
/* ####################################      BASICS     ###################################### */
/* ########################################################################################### */
/* ########################################################################################### */





table {
padding: 0;
margin: 0;
border-spacing: 0px;
	
}


td {
margin: 0;
padding: 0;
border-spacing: 0px;

}


div {
font-size: 100%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}



a,a:visited,a:hover,a:active{
-webkit-backface-visibility:hidden;
backface-visibility:hidden;
position:relative;
text-decoration:none;
color: inherit;
width: auto;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
   
}

a:hover {
text-decoration:none;

}


h1, h2, h3, h4, h5, h6 {
font-family: Impact, 'HelveticaNeue-CondensedBlack', sans-serif;
margin: 0px 0 4px 0px;
font-weight: 100;
}


#thin {
font-family: "Courier New", Courier, monospace;
}


strong {
font-family: Arial, Helvetica, sans-serif;
font-weight: 100;
}


sup {
font-size: 60%;
font-family: 'stan_medium', Tahoma, Geneva, sans-serif;
font-weight: 100;
color:#111;

}




/* #############   IMAGES AND VIDEO   ###############  */


img {
margin: 0;
padding: 0;
display: block;
border: none;
width: auto;

}



/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################     HEADER                  ################################ */
/* ########################################################################################### */
/* ########################################################################################### */

#header {
display: inline-block;
width: 100%;
height: 140px;

text-align:center;
padding: 0px 0 0 0%;
background: #333;
position: relative;
vertical-align:top;
margin: 0px;
}

#header table,
#header tr {
width: 100%;
height: 74px;
margin: 66px 0 0 0;
}

#header td {
width: 100%;
height: 100%;
text-align: center;
vertical-align:middle;
background: #000;
}

#header a#header_h1_a,
#header a#header_h1_a:visited  {
display: block;
font-size: 24px;
font-family: Impact, 'HelveticaNeue-CondensedBlack', sans-serif;
text-transform: uppercase;
color: #eee;
}

#header a#header_h1_a:hover {
color: #fff;
}

#header a,
#header a:visited {
display: none;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
color: #eee;

}

#header a:hover {
color: #ffcf28;

}




#language {
display: inline-block;
width: 67%;
height: auto;
float: left;
position: absolute;
top: 0px;
left: 0%;
text-align: left;
margin: 0px;
font-size: 0px;
z-index: 79;
background: none;
padding: 15px 0 0 6%;

}

#language a,
#language a:visited {
display: inline-block;
margin: 7px 16px 0 0px;

}

#language a img,
#language a:visited img {
height: 22px;
width:auto;
display: block;
}


#language_guide {
font-size: 0px;
color: #fff;
display: none;
margin: 7px 0 0 0;
text-align: right;
}


#header_mobile {
display: inline-block;
position: absolute;
top: 15px;
right: 15px;
float: right;
z-index: 99;


}

#header_mobile a#mobile_menu_btn,
#header_mobile a#mobile_menu_btn:visited {
display: block;
padding: 0px;
margin: 0px;


}

#header_mobile a#mobile_menu_btn img,
#header_mobile a#mobile_menu_btn:visited img {
display: block;
background: #f5f5f5;
padding: 7px;
height: 22px;
width: auto;

}

#header_mobile a#mobile_menu_btn:hover img {
display: block;
background: #ffcf28;
padding: 7px;
height: 22px;
width: auto;

}


#mobile_logo {
display: none;
position: absolute;
top: 15px;
left: 15px;
float: left;
z-index: 99;


}

#mobile_logo a#mobile_logo_btn,
#mobile_logo a#mobile_logo_btn:visited {
display: block;
padding: 0px;
margin: 0px;


}

#mobile_logo a#mobile_logo_btn img,
#mobile_logo a#mobile_logo_btn:visited img {
display: block;
height: 44px;
width: auto;

}



/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################       HEADER MENU           ################################ */
/* ########################################################################################### */
/* ########################################################################################### */




/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################       BACKGROUNDSS          ################################ */
/* ########################################################################################### */
/* ########################################################################################### */





/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################        HOMEPAGE             ################################ */
/* ########################################################################################### */
/* ########################################################################################### */

#font_load {
float: left;
display: block;
position: fixed;
z-index: -99;
top: -200%;
left: -200%;
color: #111;


}



#top_over_fade {
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
background:#000;
float: left;
display: block;
z-index: 144;

}







#home_intro {
width: 100%;
height: auto;
min-height: auto;
display: block;
margin: 0px 0 0px 0;
position: relative;
overflow: hidden;

}

#home_intro video {
display: none;

}


#home_intro img {
width: 100%;
height: auto;
display: block;
}

#home_intro img#home_intro_mobile {
display: block;
width: 100%;
height: auto;

}

#overlay {
width: 100%;
height: 100%;
background: url(../images/over_tile_003.png);
background-repeat: repeat;
padding: 35px;
text-align: center;
position: absolute;
top: 0px;
left: 0px;

}

#banner_overlay {
width: 100%;
height: 100%;
background: url(../images/over_tile_003.png);
background-repeat: repeat;
padding: 20px;
text-align: left;
position: absolute;
top: 0px;
left: 0px;
display: none;

}

#banner_overlay img {
width: 90px;
height: auto;
display: none;
vertical-align: top;
float: left;
transition: all 0.4s linear;

}

.team #banner_overlay img {
display: none;

}

#banner_overlay #page_title {
width: auto;
height: auto;
display: inline-block;
vertical-align: top;
color: #fff;
margin: 0 0 0 7px;
font-size: 0px;


}


#banner_overlay #page_title h1 {
width: auto;
height: auto;
display: inline-block;
vertical-align: top;
font-size: 22px;
font-family: Impact, 'HelveticaNeue-CondensedBlack', sans-serif;
color: #fff;
background: #63732a;
padding: 0.3em 0.5em;
margin: 0px 0px 0px 0px;
float: left;
text-transform: uppercase;
transition: all 0.4s linear;

}


#banner_overlay h4 {
width: auto;
height: auto;
display: inline-block;
vertical-align: top;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #111;
background: #ffcf28;
padding: 0.5em 1em;
margin: 7px 0 0 0em;
float: left;
clear: left;
transition: all 0.4s linear;

}

#banner_overlay a#page_title_a,
#banner_overlay a#page_title_a:visited {
width: auto;
height: auto;
display: inline-block;
vertical-align: top;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
color: #111;
background: #ffcf28;
padding: 0.5em 1em;
margin: 7px 0 0 0em;
float: left;
clear: left;
transition: all 0.4s linear;
transition: background 0s linear;

}

#banner_overlay a#page_title_a:hover {
background: #eaa613;

}




.home_2_holder_left {
display: inline-block;
font-size: 0px;
width: 100%;
height: auto;
max-height: 1200px;
margin: 0px;
padding: 0px 0px 0 0;
vertical-align:top;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}


.home_2_holder_right {
display: inline-block;
font-size: 0px;
width: 100%;
height: auto;
max-height: 1200px;
margin: 0px;
padding: 0px 0 0 0px;
vertical-align:top;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}



a.home_2_a,
a.home_2_a:visited {
display: inline-block;
font-size: 0px;
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
vertical-align:top;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}


#home_left {
background: #333;
width: 100%;
height: auto;
display: inline-block;
transition: all 0.4 linear;
font-size: 0px;

}

#home_right {
background: #333;
width: 100%;
height: auto;
display: inline-block;
transition: all 0.4 linear;
font-size: 0px;


}

#inside_home_left {
display: block;
width: 100%;
height: auto;
background: rgba(0,0,0,0.7);
-webkit-transition: all .5s ease-out 0.1s;
-moz-transition: all .5s ease-out 0.1s;
-o-transition: all .5s ease-out 0.1s;
transition: all .5s ease-out 0.1s;
font-size: 0px;
font-family: "Courier New", Courier, monospace;
font-weight: 100;

}

#inside_home_right {
display: block;
width: 100%;
height: auto;
background: rgba(0,0,0,0.7);
-webkit-transition: all .5s ease-out 0.1s;
-moz-transition: all .5s ease-out 0.1s;
-o-transition: all .5s ease-out 0.1s;
transition: all .5s ease-out 0.1s;
font-size: 0px;
font-family: "Courier New", Courier, monospace;
font-weight: 100;

}

#inside_home_left:hover {
background: rgba(0,0,0,0.2);

}

#inside_home_right:hover {
background: rgba(0,0,0,0.2);

}






#overlay {
width: 100%;
height: auto;
background: none;
background-repeat: repeat;
padding: 35px 6%;
text-align: center;
position: relative;
top: 0px;
left: 0px;

}


#overlay h3 {

display: inline-block;
font-size: 22px;
}

#overlay p {
text-align: left;
display: inline-block;
font-size: 18px;

}




/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################        GENERIC PAGE STYLES     ############################# */
/* ########################################################################################### */
/* ########################################################################################### */


#page_content_holder {
display: block;
width: 100%;
height: auto;
padding: 0px;

}

#page_content_holder table{
width: 100%;
height: auto;
table-layout:fixed;
background: none;
background-size: cover;
background-position: right center;

}

.give #page_content_holder table{
width: 100%;
height: auto;
table-layout:fixed;

background-size: cover;
background-position: right center;

}


#page_content_holder tr {
width: 100%;
height: auto;

}

td#content_holder {
width: 100%;
color: #fff;
font-family: "Courier New", Courier, monospace;
background: #333;
vertical-align: top;

}

.try_church td#content_holder {
width: 100%;
color: #fff;
font-family: "Courier New", Courier, monospace;
vertical-align: top;

}

.give td#content_holder {
width: auto;
color: #fff;
font-family: "Courier New", Courier, monospace;
background: #333;
background-size: auto 130%;
background-size: cover;
vertical-align: top;

}


#content {
width: 100%;
display: block;
height: auto;
padding: 25px 9%;
font-size: 17px;
background: none;
vertical-align: top;

}

#content h1 {
font-family: Impact, 'HelveticaNeue-CondensedBlack', sans-serif;

}

#content p {
font-size: 20px;
}

#content a,
#content a:visited {
font-weight: 900;

}

#content a:hover {
color: #ffcf28;

}

a#content_btm_links,
a#content_btm_links:visited {
display: inline-block;
padding: 0.5em 0.9em;
font-size: 0.9em;
background: #ffcf28;
font-family: Arial, Helvetica, sans-serif;
color: #111;
font-weight: 100;
margin: 0.5em 0 0.5em 0;

}

a#content_btm_links:hover {
background: #eaa613;
color: #111;

}


#mobile_content_more {
display: block;
width: 100%;
height: auto;

}

#share_holder {
position: absolute;
right: 0px;
top: 55px;
width: auto;
padding: 20px;

}


td#sidebar {
width: auto;
height: auto;
color: #fff;
background: url(../images/over_tile_003.png);
background-repeat: repeat;
vertical-align: top;

}

td#sidebar_spacer {
width: 0px;
background: #000;

}



.give td#sidebar_spacer,
.team td#sidebar_spacer {
width: 0px;
background: #000;

}


#sidebar_content {
display: none;
width: 100%;
padding: 60px 60px 35px 60px;
height: auto;
font-size: 20px;
}

.give #sidebar_content {
width: 100%;
padding: 55px 60px 35px 60px;
height: auto;
display: block;
font-size: 20px;
}

#sidebar_content a,
#sidebar_content a:visited {
display: inline-block;
padding: 0;
font-size: 1em;
font-family: "Courier New", Courier, monospace;
color: #fff;
float: left;
clear: both;
margin: 0 0 2em 0;

}

#sidebar_content a span,
#sidebar_content a:visited span {
font-family: Impact, 'HelveticaNeue-CondensedBlack', sans-serif;

}

#sidebar_content a:hover {
color: #fff4cf;

}

#sidebar_content a:hover span {
color: #ffcf28;

}


/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################        TEAM PAGE STYLES        ############################# */
/* ########################################################################################### */
/* ########################################################################################### */

.team #page_content_holder table {
background: #333;
} 

td#left_holder {
width: 0px;
height: auto;
min-height: 250px;
background: none;
vertical-align: top;
overflow: hidden;

}


td#right_holder {
width: auto;
height: auto;
min-height: 250px;
background: none;
vertical-align: top;

}



.team_image {
width: 100%;
height: auto;
display: inline-block;
position: relative;
margin: 0px 0 0 0;


}





.team_image img {
width: 100%;
height: auto;
display: block;

}

.team_image .overlay {
width: 100%;
height: 100%;
display: inline-block;
position: absolute;
top: 0px;
left: 0px;


}

.team_text {
width: 100%;
height: auto;
font-size: 17px;
padding: 25px 9%;
margin: 0 0 0px 0;
color: #FFF;
background: #333;
font-family: "Courier New", Courier, monospace;

}


.team_text h2 {
display: inline-block;
font-size: 140%;
margin: 0 0.5em 0.5em 0;
color: #ffcf28;
text-transform: uppercase;

}

.team_text h3 {
display: inline-block;
font-size: 140%;
margin: 0 0 0.5em 0;
text-transform: uppercase;
color: #fff;

}


.team_text_spacer {
background: #000;
width: 100%;
height: 35px;
padding: 0px;
margin: 0px;

}

/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################        CONTACT FORM STYLES     ############################# */
/* ########################################################################################### */
/* ########################################################################################### */



input[type=email],

input[type=text],

input[type=password],

textarea, 

input

{

background-color: rgba(255, 255, 255, 0.9);
padding: 10px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
font-size: 18px;
margin: 0px 0 14px 0;
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
border: none;
outline: none;

}

input[type=email]:focus,

input[type=text]:focus,

input[type=password]:focus,

textarea:focus, 

input:focus  {
color: #222;
background-color: rgba(255, 255, 255, 1);

}





input[type=text]:focus, select:focus, textarea:focus {

outline: none;

}


::-webkit-input-placeholder {
color: #9a9a9a;

}

:-moz-placeholder { /* Firefox 18- */
color: #9a9a9a; 

}

::-moz-placeholder {  /* Firefox 19+ */
color: #9a9a9a; 

}

:-ms-input-placeholder {  
color: #9a9a9a;  

}

[placeholder]::-webkit-input-placeholder {
color: #9a9a9a;

}

[placeholder]:focus::-webkit-input-placeholder {
transition: opacity 0.5s 0.5s ease; 
opacity: 1;

}		





.contact .form-style-5{
    max-width: 400px;
    padding: 20px;
    background: #f5f5f5;
    margin: 0px;
    border-radius: 0px;
	font-family: 'corbeau_medium';
	display: inline-block;
	position: relative;
	overflow: visible;
	letter-spacing: normal;
	line-height: 100%;
	font-size: 16px;
	float: left;
    
}
.contact .form-style-5 fieldset{
    border: none;
	width: 100%;
	 margin: 0px;
}

.contact .form-style-5 label {
    display: none;
     margin: 0px;
}
.contact .form-style-5 input[type="text"],
.contact .form-style-5 input[type="date"],
.contact .form-style-5 input[type="datetime"],
.contact .form-style-5 input[type="email"],
.contact .form-style-5 input[type="number"],
.contact .form-style-5 input[type="search"],
.contact .form-style-5 input[type="time"],
.contact .form-style-5 input[type="url"],
.contact .form-style-5 textarea,
.contact .form-style-5 select {
font-family: 'corbeau_medium';
border: none;
border-radius: 0px;
font-size: 16px;
margin: 0 0 20px 0;
outline: 0;
padding: 15px;
width: 100%;
box-sizing: border-box; 
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; 
background-color: #e7e5e3;
color:#8a97a0;
	
-webkit-appearance: none;
-webkit-border-radius:0; 
border-radius:0;
border: none;
outline: none;

    
    
}

.contact .form-style-5 textarea {
width: 100%;
height: 130px;
resize: none;


}


.contact .form-style-5 input[type="text"]:focus,
.contact .form-style-5 input[type="date"]:focus,
.contact .form-style-5 input[type="datetime"]:focus,
.contact .form-style-5 input[type="email"]:focus,
.contact .form-style-5 input[type="number"]:focus,
.contact .form-style-5 input[type="search"]:focus,
.contact .form-style-5 input[type="time"]:focus,
.contact .form-style-5 input[type="url"]:focus,
.contact .form-style-5 textarea:focus,
.contact .form-style-5 select:focus{
    background: #ddd9d3;
}
.contact .form-style-5 select{
    -webkit-appearance: menulist-button;
    height:35px;
}

input[type="submit"],
input[type="button"]
{
	width: auto;
    position: relative;
    display: inline-block;
padding: 0.5em 0.9em;
font-size: 1em;
background: #ffcf28;
font-family: Arial, Helvetica, sans-serif;
color: #111;
    text-align: center;
    font-style: normal;
    margin: 0.5em 0;
	outline: none;
	border: 0px;
	cursor: pointer;
}
input[type="submit"]:hover,
input[type="button"]:hover
{
color: #111;
background: #eaa613;
outline: none;
}




.contact .form-style-5 ::-webkit-input-placeholder {
color: #9a9a9a;

}

.contact .form-style-5 :-moz-placeholder { /* Firefox 18- */
color: #9a9a9a; 

}

.contact .form-style-5 ::-moz-placeholder {  /* Firefox 19+ */
color: #9a9a9a; 

}

.contact .form-style-5 :-ms-input-placeholder {  
color: #9a9a9a;  

}

.contact .form-style-5 [placeholder]::-webkit-input-placeholder {
color: #9a9a9a;

}

.contact .form-style-5 [placeholder]:focus::-webkit-input-placeholder {
transition: opacity 0.5s 0.5s ease; 
opacity: 0;

}	








/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################         FOOTER              ################################ */
/* ########################################################################################### */
/* ########################################################################################### */

#footer {
display: block;
width: 100%;
height: auto;
margin: 15px 0 0 0;
padding: 0px 0% 0px 0%;
background: #222;
border-top: solid 10px #882f16;
}


#logo_col {
display: inline-block;
font-size: 22px;
color: #f5f5f5;
width: 100%;
margin: 0%;
padding: 15px 6%;
vertical-align:top;
background: #d54418;
border-bottom: solid 10px #882f16;

}

#logo_col h1 {
font-size: 22px;
color: #f5f5f5;
margin: 0%;
padding: 0px;
vertical-align:top;

}

#logo_col img {
width: 100%;
height: auto;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */


}

#footer_col {
display: inline-block;
font-size: 0px;
color: #f5f5f5;
width: 100%;
margin: 0 0%;
padding: 0em;
vertical-align:top;

}

#footer_col a,
#footer_col a:visited {
width: 100%;
color: #fff;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
display: inline-block;
margin: 0 0 0px 0;
padding: 17px 6%;
background: #9c4024;
border-top: solid 2px #111;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}

#footer_col a:hover {
background: #e94614;

}

#footer_give_txt {
font-family: "Courier New", Courier, monospace;
font-size: 16px;
color: #fff;
width: 100%;
height: auto;
padding: 15px 6%;
background: #a16a23;
border-top: solid 2px #111;


}

#footer_logo_img {
display: inline-block;
font-size: 0px;
color: #fff;
width: 100%;
margin: 0 0%;
padding: 0em;
vertical-align:top;

}

#footer_logo_img img {
width: 80%;
height: auto;
margin: 0px auto 20px 0;
display: block;
display: none;
}


#footer_btm {
width: 100%;
border-top: 0px solid #333;
font-size: 0px;
padding: 0px 0%;
text-align: left;
margin: 0px 0 0 0;
}

#footer_btm_left {
width: 100%;
height: auto;
display: inline-block;
text-align: left;

}

#footer_btm a,
#footer_btm a:visited {
width: 100%;
color: #fff;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
display: inline-block;
margin: 0 0 0px 0;
padding: 17px 6%;
background: #6da123;
border-top: solid 2px #111;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}

#footer_btm a:hover {
background: #bbb;

}

#footer_btm a:first-of-type:hover {
background: #6cd122;

}

#footer_btm a:nth-of-type(2):hover {
background: #6cd122;

}

#footer_btm a:nth-of-type(3):hover {
background: #ff3b00;

}

#footer_btm a:nth-of-type(3) {
background: #ed3700;

}

#footer_btm_right {
width: 100%;
height: auto;
display: inline-block;
text-align: left;
padding: 0 0 25px 0;
background: #a16a23;

}

#footer_btm a#footer_btm_log_in,
#footer_btm a#footer_btm_log_in:visited {
width: 100%;
color: #fff;
font-size: 17px;
font-family: Arial, Helvetica, sans-serif;
display: inline-block;
margin: 0 0 0px 0;
padding: 17px 6%;
background: #eba714;
border-top: solid 2px #111;
border-bottom: solid 2px #111;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */

}

#footer_btm a#footer_btm_log_in:hover {
background: #ffcf28;

}



/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################         MISC STYLES         ################################ */
/* ########################################################################################### */
/* ########################################################################################### */


/* ########################################################################################### */
/* ########################################################################################### */
/* ##############################     RESPONSIVE  STYLES      ################################ */
/* ########################################################################################### */
/* ########################################################################################### */








/* 
#############################################################

	Site Theme by Joel C. Anderson
	Version: 1.3
	Created: 2017
	Meta Design Group
	
	 
	Glory be to God for dappled things
	For skies of couple color as a brinded cow
	Landscapes plotted and pieced
	Fold, fallow and plow
	And all trades, their gear and tackle and trim.
	
	-Gerard Manley Hopkins

#############################################################
*/